@charset "utf-8";
body,html {
	font: 100% Georgia, "Times New Roman", Times, serif;
	background: #ffffff;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #797979;
}
.homepage #container {
	width: 975px;
	background: #ffffff;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	/*border: 1px solid #000000;*/
	text-align: left; /* this overrides the text-align: center on the body element. */
}
.homepage #mainContent {
	padding: 0; /* remember that padding is the space inside the div box and margin is the space outside the div box */
}
#shadow {
	width:975px;
	height:17px;
	background-image:url(../immagini/ombra_larga.png);
	background-repeat:no-repeat;
	float:left;
}
div.container_fotomotto{
	float:left;
	width:100%;
	margin-top:20px;
}
table.fotomotto{
	width:100%;
	height:375px;
	padding:0;
	margin:0;
}
.title_big{
	padding:0;
	margin:0;
}
h1.title_big{
	font-size:30px;
}
h2.title_big{
	font-size:22px;
}
p.main_text{
	margin:0;
	padding:0;
	font-size:12px;
	font-weight:bold;
	text-align:justify;
}
div.container_bottone_rosso{
	position:absolute;
	float:left;
	top: 245px;
	left: 190px;
}
div.bottone_rosso{
	width:106px;
	height:30px;
	text-align:center;
	background-image:url(../immagini/bottone_rosso.png);
	background-repeat:no-repeat;
	color:#FFFFFF;
	font-style:italic;
	text-transform:uppercase;
	padding:6px 0px 0px 0px;
}
div.bottone_rosso_big{
	width:286px;
	height:122px;
	/*text-align:center;*/
	background-image:url(../immagini/rettangolo_rosso.png);
	background-repeat:no-repeat;
	color:#FFFFFF;
	/*font-style:italic;*/
	text-transform:uppercase;
	padding:6px 0px 0px 0px;
	position:absolute;
	float:left;
	top: 85px;
	left: 14px;
}
div.bottone_rosso_big h4{
	color:#FFFFFF;
	font-size:20px;
	text-transform:uppercase;
	padding:10px 0px 0px 27px;
	margin:0;
}
div.bottone_rosso_big h5{
	color:#FFFFFF;
	font-size:17px;
	text-transform:uppercase;
	padding:12px 0px 0px 27px;
	margin:0;
}
div.bottone_rosso_big h4 a:link, 
div.bottone_rosso_big h5 a:link,
div.bottone_rosso_big h4 a:visited, 
div.bottone_rosso_big h5 a:visited{
	color:#FFFFFF;
	text-decoration:none;
	margin:0;
	padding:0;
}
div.bottone_rosso a:link,div.bottone_rosso a:visited{
	text-decoration:none;
	color:#FFF;
	font-weight:bold;
}
div.3_quadri{
	width:100%;
	height:290px;
	margin-top:20px;
	float:left;
}
div.quadro_1, div.quadro_2, div.quadro_3{
	width:310px;
	height:290px;
	background-image:url(../immagini/bg_quadro.png);
	background-repeat:no-repeat;
	float:left;
	position:relative;
}
div.quadro_1{margin-right:22px;}
div.quadro_2{margin-right:22px;}
div.quadro_1 h3, div.quadro_2 h3, div.quadro_3 h3{
	color:#FFFFFF;
	font-size:25px;
	text-transform:uppercase;
	padding:10px 0px 0px 30px;
	margin:0;
}
div.quadro_1 ul, ul.lista_standard{
	list-style-image:url(../immagini/check_green_small.png);
	font-size:15px;
	list-style-type:circle;
	list-style-position:outside;
}
ul.lista_standard{
	line-height:20px;
}
div.quadro_1 ul{
	color:#FFFFFF;
	font-weight:bold;
}
div.quadro_1 ul li{margin-bottom:20px; padding-right:20px;}
div.quadro_2 p, div.quadro_3 p{
	font-size:15px;
	font-weight:bold;
	color:#FFF;
	padding: 0px 20px 0px 20px;
}
div.nastro_rosso{
	width:975px;
	height:57px;
	background-image:url(../immagini/nastro_rosso.png);
	background-repeat:no-repeat;
	float:left;
	text-transform:uppercase;
	padding:12px 0px 0px 14px;
	color:#FFFFFF;
	font-size:21px;
	font-weight:bold;
	margin:20px 0px 0px 0px;
}
div.nastro_rosso h1,div.nastro_rosso h2{
	text-transform:uppercase;
	padding:0;
	margin:0;
	color:#FFFFFF;
	font-size:20px;
	font-weight:bold;
}
div.contenuto{
	width:100%;
}
div.contenuto_bianco{
	width:100%;
	color:#FFFFFF;
}
div.contenuto_col_1, div.contenuto_col_2{
	float:left;
	width:50%;
}
div.contenuto_col_12{
	float:left;
	width:100%;
}
div.contenuto_col_1 p, div.contenuto_col_2 p{
	font-size:15px;
	line-height:20px;
	padding:0px 5px 0px 40px;
	
}
div.contenuto_col_12 p{
	font-size:15px;
	line-height:20px;
	padding:0px 40px 0px 40px;
	
}
.underline{text-decoration:underline;}
img.miniatura_c{float: left; padding-right:15px;}
table.menu_home {
	border-top:0px solid #cccccc !important;
	border-bottom:0px solid #cccccc !important;
}
div.container_menu, 
div.container_home{
	float:left;
	width:100%;
}
div.container_home{padding-left:20px;}
table.menu{
	width:100%;
	border-top:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	margin:20px 0px 0px 0px;
}
table.menu tr td{
	text-align:center;
	padding:10px 0px 10px 0px;
	margin:10px 0px 10px 0px;
}
table.menu tr td a:link, table.menu tr td a:visited,
div.container_home a:link, div.container_home a:visited{
	font-size:13px;
	color:#797979;
	text-decoration:none;
	font-weight:bold;
	font-stretch:expanded;
	text-transform:uppercase;
}
div.container_home a:link, div.container_home a:visited{
	color:#E20B00 !important; 
	text-transform:capitalize !important;
}
table.menu tr td.selected a:link, table.menu tr td.selected a:visited{
	font-size:14px;
	color:#E20B00;
	text-decoration: underline;
	font-weight:bold;
	font-stretch:expanded;
	text-transform:uppercase;
}
table.menu tr td a:hover,
div.container_home a:hover{
	color:#E20B00;
	text-decoration: underline;
}
table.elenco_vantaggi{
	width:280px;
	margin-left:35px;
	font-size:20px;
	color:#797979;
	font-weight:bold;
	font-stretch:expanded;
}
div.container_form{
	float:left;
	width:100%;
	height:695px;
	background-image: url(../immagini/bg_form.png);
	background-repeat:repeat-x;
	margin-top:20px;
}
div.form{
	width:975px;
}
div.form p.titolo_form{
	font-size:30px;
	color:#e20b00;
	text-transform:uppercase;
}
div.form p.titolo_form span{
	font-size:36px;
	color:#ffffff;
	text-transform:none;
	font-weight:bold;
}
div.form_input{
	float:left;
	width:205px;
	padding:20px 0px 0px 35px;
}
div.form_input input{
	font: 100% Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	font-size:17px;
	/*text-transform:uppercase;*/
	color:#797979;
}
div.form_input_rintracciabilita{
	padding:20px 0px 0px 0px;
	margin-right:35px;
}
div.form_input_rintracciabilita input{
	font: 100% Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	font-size:17px;
	text-transform:uppercase;
	color:#797979;
}
div.form_textarea{
	float:left;
	width:410px;
	padding:20px 0px 0px 35px;
}
div.form_textarea textarea{
	font: 100% Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	font-size:17px;
	/*text-transform:uppercase;*/
	color:#797979;
	width:439px;
	height:50px;
}
div.button_container{
	margin-top:20px;
	margin-right:40px;
}
button.invia, button.reset{
	border:0px;
	width:106px;
	height:30px;
	text-align:center;
	background-image:url(../immagini/bottone_rosso.png);
	background-repeat:no-repeat;
	background-color:transparent;
	color:#FFFFFF;
	font: 100% Georgia, "Times New Roman", Times, serif;
	font-size:17px;
	text-transform:uppercase;
	font-weight: bolder;
}
p.appendici a, a{
	color:#797979;
	text-decoration:none;
}
p.appendici a:hover, a:hover{text-decoration:underline;}
/* hide audio captcha */
#recaptcha_switch_audio { display: none; }